prefix=/@@CONTRIB_PREFIX@@
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libudf
Description: UDF library of libcdio
Version: 0.80
Requires: libcdio 
Libs: -L${libdir} -ludf -lcdio
Cflags: -I${includedir}
